samza-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From prateekm <...@git.apache.org>
Subject [GitHub] samza pull request #693: SAMZA-1845: Require setting serde for intermediate ...
Date Thu, 04 Oct 2018 23:44:43 GMT
GitHub user prateekm opened a pull request:

    https://github.com/apache/samza/pull/693

    SAMZA-1845: Require setting serde for intermediate streams in High Level API

    

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/prateekm/samza intermediate-stream-serde

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/samza/pull/693.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #693
    
----
commit a2f1c4a04fc8aa1a7ab1d28b54edc38c67619cf7
Author: Prateek Maheshwari <pmaheshwari@...>
Date:   2018-10-04T23:41:51Z

    SAMZA-1845: Require setting serde for intermediate streams in High Level API

----


---

Mime
View raw message